#contactusform fieldset *:last-child  {
   margin-bottom: 0;
}

#contactusform fieldset div  {
   font: 13px/16px Tahoma;
   margin-bottom: 21px;
   color: #666666;
   clear: both;
}

#contactustext p a:hover  {
   background-color: #DADADA;
}

#contactusform fieldset  {
   border: none;
}

#contactusform p  {
   font: 4px/5px Tahoma;
   margin: 0px;
   color: #666666;
   padding-bottom: 8px;
   text-align: left;
}

#contactustext  {
   visibility: visible;
   position: absolute;
   left: 277px;
   top: 244px;
   z-index: 2;
   width: 191px;
}

#id21contactus  {
   background: url(contactusmedia/id21contactus.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 13px;
   top: 247px;
   z-index: 2;
   width: 248px;
   height: 372px;
}

#id22contactus  {
   background: url(contactusmedia/id22contactus.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 13px;
   top: 202px;
   z-index: 2;
   width: 107px;
   height: 16px;
}

#contactusform  {
   visibility: visible;
   position: absolute;
   left: 512px;
   top: 239px;
   z-index: 3;
   width: 282px;
}

